export function getCurrentYear(): number {
    return new Date().getFullYear()
}
export function getFutureYears(n : number) {
	let result = []

	let year = getCurrentYear()
	result.push(year)

	for (let i = 1; i < n; i++) {
		result.push(year + i)
	}

	return result
}